Subject: Ticket Assigned - password
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 17 Dec 2022 09:01:21 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  password vipin                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Customer:  vipin Bot:  Hi vipin, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  4705576768 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC1213220007023     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  +97433218531            09:27 AM, 14th Dec                   badri                   Hi Vipin,  Thank you for contacting us. My name is badri , I will be happy to assist you.           09:27 AM, 14th Dec                     vipin                    HELLO           09:28 AM, 14th Dec                     vipin                    I am not able access my account           09:28 AM, 14th Dec                     vipin                    registered e mail is [email-masked]           09:28 AM, 14th Dec                     vipin                    +974 33218531           09:28 AM, 14th Dec                     vipin                    i have made two orders yesterday 4705576768  and 4705575535           09:29 AM, 14th Dec                     vipin                    can i can my account with the mobile number           09:30 AM, 14th Dec                   badri                   It will just take a moment to go through the details – Can you allow me for that ?           09:30 AM, 14th Dec                     vipin                    I think i typed wrongly my email id yesterday as i am not getting recovery message           09:31 AM, 14th Dec                     vipin                    to check i tried to create account with same e mail, again account created\           09:31 AM, 14th Dec                   badri                   Please note the orders  4705576768 and 4705575535 is out for delivery today the team will contact you on +97433218531           09:32 AM, 14th Dec                     vipin                    can change the delivery time           09:32 AM, 14th Dec                     vipin                    or location           09:32 AM, 14th Dec                     vipin                    can i           09:32 AM, 14th Dec                     vipin                    i am not available on that loc           09:33 AM, 14th Dec                     vipin                    i will be available there after 7 pm           09:33 AM, 14th Dec                   badri                   Yes once you got a call from the courier please inform him the perfect time for delivery .Our courier team will get in touch with you prior to delivery           09:33 AM, 14th Dec                     vipin                    k tnx           09:34 AM, 14th Dec                     vipin                    and could you please advice me the email associated to theses orders           09:34 AM, 14th Dec                   badri                   Is there anything else I can assist you with today?           09:34 AM, 14th Dec                     vipin                    i am not able to receover my account           09:35 AM, 14th Dec                     vipin                    recover           09:35 AM, 14th Dec                     vipin                    hello are you there/           09:36 AM, 14th Dec                     vipin                    ?           09:36 AM, 14th Dec                   badri                   We sincerely apologize for the issue that you are facing however, please simply follow the below steps to reset the password for your account:  1. Click on "Forgot Password" Link on the login window. 2. Enter your registered email address (in small letters). 3. Check your registered email inbox/spam folder and note that the link might take 1-5 minutes to be received. 4. Click on the password reset link and change your password. 5. You can login now with your new password           09:37 AM, 14th Dec                     vipin                    i tried every thing           09:38 AM, 14th Dec                     vipin                    it's not possible           09:38 AM, 14th Dec                     vipin                    can i recover the account with mobile number           09:39 AM, 14th Dec                     vipin                    or please you check the e mail associated with above orders are [email-masked]           09:39 AM, 14th Dec                     vipin                    i didn't received any order confirmation e mail also           09:39 AM, 14th Dec                     vipin                    I received only sms           09:40 AM, 14th Dec                   badri                   We would advise you to please try clearing the cache/cookies of your browser and if you are using the App please try reinstalling/'updating it.           09:40 AM, 14th Dec                     vipin                    i am not using app           09:41 AM, 14th Dec                     vipin                    done           09:41 AM, 14th Dec                     vipin                    but no uses           09:41 AM, 14th Dec                     vipin                    you just do one thing           09:41 AM, 14th Dec                     vipin                    please check the e mail associated with the above orders is [email-masked]           09:42 AM, 14th Dec                     vipin                    or any spelling mistake is there           09:42 AM, 14th Dec                     vipin                    hello           09:46 AM, 14th Dec                     vipin                    are able to help on this or not?\           09:47 AM, 14th Dec                     vipin                    ?           09:48 AM, 14th Dec                   badri                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:49 AM, 14th Dec                   badri                   Is there anything else I can assist you with today?           09:52 AM, 14th Dec                   badri                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:54 AM, 14th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5460163